body {margin:0px; background:#FFFFFF; font:12px Arial; color:#333333; background:url(images/background.jpg) no-repeat top center; text-align:center;}
div {margin:auto;}
p {margin:0px; text-align:left;}
img {border:0px;}
a {color:#0099CC;}
a:hover {color:#003399;}

.nav-tab-left-on {background:url(images/s-tabs.png) no-repeat; background-position:0 0; width:6px; height:29px; float:left;}
.nav-tab-right-on {background:url(images/s-tabs.png) no-repeat; background-position:-7px 0; width:6px; height:29px; float:left;}
.nav-tab-middle-on {background:url(images/s-tabs.png) repeat-x; background-position:0 -30px; height:29px; float:left;}
.nav-tab-middle-on a {color:#FFFFFF; font:bold 14px Arial; text-decoration:none; display:block; padding:6px;}

.nav-tab-left {background:url(images/s-tabs.png) no-repeat; background-position:0 -60px; width:6px; height:29px; float:left;}
.nav-tab-right {background:url(images/s-tabs.png) no-repeat; background-position:-7px -60px; width:6px; height:29px; float:left;}
.nav-tab-middle {background:url(images/s-tabs.png) repeat-x; background-position:0 -90px; height:29px; float:left;}
.nav-tab-middle a {color:#446E87; font:bold 14px Arial; text-decoration:none; display:block; padding:6px;}
.nav-tab-middle a:hover {color:#003366;}

.tabs-wrapper {height:29px;}

.nav-bottom {background:url(images/s-tabs.png) repeat-x; background-position:0 -120px; height:28px; clear:left;}
.nav-bottom a {color:#BDE5FF; font:bold 14px Arial; text-decoration:none; display:block; padding:6px; float:right;}
.nav-bottom a:hover {color:#E8F5FD;}
.nav-bottom-right {background:url(images/s-tabs.png) no-repeat; background-position:0 -149px; width:12px; height:28px; float:right;}

.callout-box-narrow-top {background:url(images/callout-box-narrow.png) no-repeat; background-position:0 0; width:228px; height:38px; color:#003366; font:bold 16px Arial;}
.callout-box-narrow-top p {text-align:center; padding-top:10px;}
.callout-box-narrow-middle {background:url(images/callout-box-narrow.png) repeat-y; background-position:-229px 0; width:228px;}
.callout-box-narrow-middle ul {margin:0 0 0 16px; padding:0px; text-align:left; font-size:11px;}
.callout-box-narrow-middle ul li {padding-bottom:2px;}
.callout-box-narrow-bottom {background:url(images/callout-box-narrow.png) no-repeat; background-position:0 -39px; width:228px; height:6px;}

.callout-box-wide-top {background:url(images/callout-box-wide.png) no-repeat; background-position:0 0; width:300px; height:38px; color:#003366; font:bold 16px Arial;}
.callout-box-wide-top p {text-align:center; padding-top:10px;}
.callout-box-wide-middle {background:url(images/callout-box-wide.png) repeat-y; background-position:-301px 0; width:300px;}
.callout-box-wide-middle ul {margin:0 0 0 20px; padding:0px; text-align:left; font-size:12px; list-style-image:url(images/check-black.png);}
.callout-box-wide-middle ul li {padding-bottom:2px;}
.callout-box-wide-bottom {background:url(images/callout-box-wide.png) no-repeat; background-position:0 -39px; width:300px; height:6px;}

.home-header-bullets {float:left; margin:20px 20px 15px 20px; color:#FFFFFF;}
.home-header-bullets ul {margin:0 0 0 20px; padding:0px; text-align:left; font-size:13px; list-style-image:url(images/check-white.png);}
.home-header-bullets ul li {padding-bottom:6px;}

.products-header-bullets {float:left; margin:20px; color:#333333;}
.products-header-bullets ul {margin:0 0 0 20px; padding:0px; text-align:left; font-size:13px; list-style-image:url(images/check-green.png);}
.products-header-bullets ul li {padding-bottom:6px;}

.btn-buy-now {background:url(images/btn-buy-now.png) no-repeat; background-position:-0 0; width:122px; height:32px; display:inline-block;}
.btn-buy-now:hover {background-position:0 -33px;}
.btn-buy-now-lg {background:url(images/btn-buy-now-lg.png) no-repeat; background-position:-0 0; width:193px; height:49px; display:inline-block;}
.btn-buy-now-lg:hover {background-position:0 -50px;}
.btn-download-now {background:url(images/btn-download-now.png) no-repeat; background-position:-0 0; width:166px; height:31px; display:inline-block;}
.btn-download-now:hover {background-position:0 -32px;}

.product-wrapper-home{float:left; margin:5px 0px 5px 13px; width:300px;}
.product-wrapper-products{float:left; margin:5px 0px 5px 13px; width:228px;}
.product-wrapper {float:left; margin:5px 0px 5px 13px;}
.product-padding {padding:0 10px;}
.product-name {color:#0099CC; font:bold 14px/16px Arial; margin:4px 2px;}
.product-name a {color:#0099CC; text-decoration:none;}
.product-name a:hover {color:#003366;}

.boxshot {text-align:center; padding:10px 0;}
.boxshot-home {float:left; padding:10px 0;}
.link-more {margin:0 0 8px 16px; font-size:11px;}
.link-more-home {margin:5px 0 0 20px; padding-bottom:10px; font-size:12px;}
.product-price {color:#FF3300; font:bold 14px Arial; margin:2px 0 10px 2px;}
.product-price-strike {color:#999999; text-decoration:line-through; margin:10px 0 0 2px;}

.home-product-info {float:left; padding:15px 10px;}

.other-software-header {width:700px; height:30px; background:#EFEFF0; border-top:1px solid #D1D2D3; font:bold 14px Arial; text-align:left; margin:20px 13px 8px 13px;}
.other-software-header p {padding:7px 20px;}

.grey-full-page-header {width:945px; height:30px; background:#EFEFF0; border-top:1px solid #D1D2D3; font:bold 14px Arial; text-align:left; margin:20px 13px 8px 13px; clear:left;}
.grey-full-page-header p {padding:7px;}

.other-boxes-nav {background:url(images/boxshots/other-boxes-sm.png) no-repeat; background-position:0 0; width:89px; height:131px; margin:5px 5px; 0 6px; float:left;}
.other-boxes-nis {background:url(images/boxshots/other-boxes-sm.png) no-repeat; background-position:-90px 0; width:86px; height:129px; margin:5px 5px; 0 6px; float:left;}
.other-boxes-n360 {background:url(images/boxshots/other-boxes-sm.png) no-repeat; background-position:-177px 0; width:87px; height:128px; margin:5px 5px; 0 6px; float:left;}

.other-boxes-mav {background:url(images/boxshots/other-boxes-sm.png) no-repeat; background-position:0 -132px; width:95px; height:127px; margin:5px 5px; 0 6px; float:left;}
.other-boxes-mis {background:url(images/boxshots/other-boxes-sm.png) no-repeat; background-position:-96px -132px; width:96px; height:131px; margin:5px 5px 0 6px; float:left;}
.other-boxes-mtp {background:url(images/boxshots/other-boxes-sm.png) no-repeat; background-position:-194px -132px; width:93px; height:126px; margin:5px 5px 0 6px; float:left;}

.other-products {padding:0 10px 0 15px; width:215px; float:left;}
.other-products-description {padding:8px 0 4px 0; line-height:16px;}
.other-products-description span {font-weight:bold;}

.footer-link {color:#359ED8; text-decoration:none;}

.click-here-support {color:#0099CC;}
.click-here-support:hover {color:#FF6600;}

.scan-center {margin:40px 20px;}
.scan-center ul {margin:0 0 0 16px; padding:0px; text-align:left; font-size:12px; color:#666666;}
.scan-center ul li {padding-bottom:4px;}

.free-scans {padding:5px 20px;}
.free-scans ul {margin:0 80px 0 20px; padding:0px; text-align:left; font-size:12px; list-style-image:url(images/check-black.png); float:left;}
.free-scans ul li {padding-bottom:4px;}
.free-scan-title {color:#0099CC; font:bold 14px Arial; margin:5px 0;}
.free-scan-title span {color:#FF3300;}
.download-to-see {color:#FF3300; clear:left; padding:8px 0;}

.s-icons-step1 {background:url(images/s-icons.png) no-repeat; background-position:0 0; width:34px; height:34px; float:left; margin:0 10px 10px 0;}
.s-icons-step2 {background:url(images/s-icons.png) no-repeat; background-position:-35px 0; width:34px; height:34px; float:left; margin:0 10px 10px 0;}
.s-icons-step3 {background:url(images/s-icons.png) no-repeat; background-position:-70px 0; width:34px; height:34px; float:left; margin:0 10px 10px 0;}
.s-icons-step4 {background:url(images/s-icons.png) no-repeat; background-position:-105px 0; width:34px; height:34px; float:left; margin:0 10px 10px 0;}
.s-icons-step5 {background:url(images/s-icons.png) no-repeat; background-position:-140px 0; width:34px; height:34px; float:left; margin:0 10px 10px 0;}
.s-icons-step6 {background:url(images/s-icons.png) no-repeat; background-position:-175px 0; width:34px; height:34px; float:left; margin:0 10px 10px 0;}
.s-icons-collapse {background:url(images/s-icons.png) no-repeat; background-position:-210px 0; width:13px; height:13px; display:inline-block; cursor:pointer;}
.s-icons-expand {background:url(images/s-icons.png) no-repeat; background-position:-224px 0; width:13px; height:13px; display:inline-block; cursor:pointer;}
.s-icons-icon-faq {background:url(images/s-icons.png) no-repeat; background-position:0 -35px; width:48px; height:48px; float:left; margin:0 15px 20px 15px;}
.s-icons-icon-email {background:url(images/s-icons.png) no-repeat; background-position:-49px -35px; width:48px; height:48px; float:left; margin:0 15px 20px 15px;}
.s-icons-icon-chat {background:url(images/s-icons.png) no-repeat; background-position:-98px -35px; width:48px; height:48px; float:left; margin:0 15px 100px 15px;}
.s-icons-icon-vrs {background:url(images/s-icons.png) no-repeat; background-position:-147px -35px; width:48px; height:48px; float:left; margin:0 15px 20px 15px;}
.s-icons-icon-help-docs {background:url(images/s-icons.png) no-repeat; background-position:-196px -35px; width:48px; height:48px; float:left; margin:0 15px 30px 15px;}
.s-icons-icon-other-links {background:url(images/s-icons.png) no-repeat; background-position:-245px -35px; width:48px; height:48px; float:left; margin:0 15px 20px 15px;}
.s-icons-vrs-shield {background:url(images/s-icons.png) no-repeat; background-position:0 -84px; width:80px; height:69px; float:left; margin:0 15px 20px 15px;}
.satisfaction-seal {background:url(images/satisfaction-seal.png) no-repeat; width:98px; height:106px; float:left; margin:0 15px 20px 15px;}
.support-blurb {text-align:left; padding:5px 40px 10px 0; line-height:18px;}
.support-blurb2 {text-align:left; padding:5px 40px 10px 0; line-height:18px; margin-left:18px;}
.support-blurb3 {text-align:left; padding:5px 40px 10px 0; line-height:18px; margin-left:18px;}
.support-blurb3 p {margin-bottom:10px;}

.about-us-blurb {padding:0 18px; line-height:16px;}
.logmein-step {padding-top:7px;}
.bold-blue {font-weight:bold; color:#0099CC;}
.bold {font-weight:bold;}

.product-features {text-align:left; margin:10px 0; width:620px; float:left;}
.product-features  ul li {padding-bottom:20px; line-height:16px;}
.product-features  ul li span{font-weight:bold;}

.products-sidebar {width:297; float:left; margin-left:40px;}
.s-callout-light-blue-top {background:url(images/callout-s-light-blue.png) no-repeat; background-position:0 0; width:297px; height:10px;}
.s-callout-light-blue-middle {background:url(images/callout-s-light-blue.png) repeat-y; background-position:-298px 0; width:297px; text-align:center;}
.s-callout-light-blue-bottom {background:url(images/callout-s-light-blue.png) no-repeat; background-position:0 -11px; width:297px; height:10px;}

.corner-grey-top-left {background:url(images/s-corners.gif) no-repeat; background-position:0 0; width:7px; height:7px; position:absolute; top:0px; left:0px;}
.corner-grey-top-right {background:url(images/s-corners.gif) no-repeat; background-position:-8px 0; width:7px; height:7px; position:absolute; top:0px; right:0px;}
.corner-grey-bottom-left {background:url(images/s-corners.gif) no-repeat; background-position:0 -8px; width:7px; height:7px; position:absolute; bottom:0px; left:0px;}
.corner-grey-bottom-right {background:url(images/s-corners.gif) no-repeat; background-position:-8px -8px; width:7px; height:7px; position:absolute; bottom:0px; right:0px;}

.orange-css-button {
border:1px solid #CC3300; text-align:center; cursor:pointer; border-radius:8px; font:bold 14px Arial; width:200px; padding:5px;
background:#FF9933;
background: -webkit-gradient(linear, left top, left bottom, from(#FF9933), to(#FF3300)); /* for webkit browsers */
background: -moz-linear-gradient(top,  #FF9933,  #FF3300); /* for firefox 3.6+ */
/* SVG as background image (IE9/Chrome/Safari/Opera) */ 
background-image:url(data:image/svg+xml;base64,PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHdpZHRoPSIxMDAlIiBoZWlnaHQ9IjEwMCUiIHZpZXdCb3g9IjAgMCAxIDEiIHByZXNlcnZlQXNwZWN0UmF0aW89Im5vbmUiPgo8bGluZWFyR3JhZGllbnQgaWQ9ImcxNCIgZ3JhZGllbnRVbml0cz0idXNlclNwYWNlT25Vc2UiIHgxPSIwJSIgeTE9IjAlIiB4Mj0iMCUiIHkyPSIxMDAlIj4KPHN0b3Agc3RvcC1jb2xvcj0iI0ZGOTkzMyIgb2Zmc2V0PSIwIi8+PHN0b3Agc3RvcC1jb2xvcj0iI0ZGMzMwMCIgb2Zmc2V0PSIxIi8+CjwvbGluZWFyR3JhZGllbnQ+CjxyZWN0IHg9IjAiIHk9IjAiIHdpZHRoPSIxIiBoZWlnaHQ9IjEiIGZpbGw9InVybCgjZzE0KSIgLz4KPC9zdmc+);
color:#FFFFFF;
}
.orange-css-button:hover {
border:1px solid #CC6633; text-align:center; cursor:pointer; border-radius:8px; font:bold 14px Arial; width:200px; padding:5px;
background:#FF6600;
background: -webkit-gradient(linear, left top, left bottom, from(#FF6600), to(#FF0000)); /* for webkit browsers */
background: -moz-linear-gradient(top,  #FF6600,  #FF0000); /* for firefox 3.6+ */
/* SVG as background image (IE9/Chrome/Safari/Opera) */ 
background-image:url(data:image/svg+xml;base64,PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHdpZHRoPSIxMDAlIiBoZWlnaHQ9IjEwMCUiIHZpZXdCb3g9IjAgMCAxIDEiIHByZXNlcnZlQXNwZWN0UmF0aW89Im5vbmUiPgo8bGluZWFyR3JhZGllbnQgaWQ9Imc3ODciIGdyYWRpZW50VW5pdHM9InVzZXJTcGFjZU9uVXNlIiB4MT0iMCUiIHkxPSIwJSIgeDI9IjAlIiB5Mj0iMTAwJSI+CjxzdG9wIHN0b3AtY29sb3I9IiNGRjY2MDAiIG9mZnNldD0iMCIvPjxzdG9wIHN0b3AtY29sb3I9IiNGRjAwMDAiIG9mZnNldD0iMSIvPgo8L2xpbmVhckdyYWRpZW50Pgo8cmVjdCB4PSIwIiB5PSIwIiB3aWR0aD0iMSIgaGVpZ2h0PSIxIiBmaWxsPSJ1cmwoI2c3ODcpIiAvPgo8L3N2Zz4=);
color:#FFFFFF;
}

.orange-css-button a {color:#FFFFFF; text-decoration:none;}